Help

System requirements

Supported Web browsers

For the most up-to-date information on supported browsers, visit System Requirements at ESRI Support. Select ArcGIS Server in the Software list, select the current version (e.g., 9.3) in the Version list, then click Go. In the system requirements page that displays, under ArcGIS Server for the Microsoft .NET Framework, click the Supported Web Browsers link.

Other requirements

  • JavaScript enabled in the browser
  • For the Print task, popup blockers must allow the website to open a new browser window